Apple Safari for iPhone and iPod Touch 'Foundation' Unspecified Memory Corruption Vulnerability

Bugtraq ID: 27296
Class: Design Error
CVE: CVE-2008-0035
Remote: Yes
Local: No
Published: Jan 15 2008 12:00AM
Updated: Feb 12 2008 12:06AM
Credit: This issue was disclosed by the vendor.
Vulnerable: Apple Mac OS X Server 10.5.1
Apple Mac OS X Server 10.5
Apple Mac OS X 10.5.1
Apple Mac OS X 10.5
Apple iPod Touch 1.1.2
Apple iPod Touch 1.1.1
Apple iPod Touch 1.1
Apple iPhone 1.1.2
Apple iPhone 1.1.1
Apple iPhone 1.0.2
Apple iPhone 1.0.1
Apple iPhone 1
Not Vulnerable: Apple Mac OS X Server 10.5.2
Apple Mac OS X 10.5.2
Apple iPod Touch 1.1.3
Apple iPhone 1.1.3


 

Privacy Statement
Copyright 2010, SecurityFocus